0

This question already has an answer here:

I can't upgrade from 16.04 LTS to 17.04 due to this error when i run sudo do-release-upgrade:

authenticate 'zesty.tar.gz' against 'zesty.tar.gz.gpg' gpg exited 2 Debug information:

gpg: Signature made using RSA key ID C0B21F32 gpg: Can't check signature: public key not found

i already refreshed my repos before running the command

marked as duplicate by David Foerster, Eric Carvalho, Videonauth, Charles Green, storm Oct 29 '17 at 13:18

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

0

Ok. So i solve this by going to "Software and Updates Center" and restoring the defaults for the trusted software key providers

Not the answer you're looking for? Browse other questions tagged or ask your own question.